<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" media="all" href="file:///android_asset/trixeditor.css"
          data-turbolinks-track="reload"/>
    <link rel="stylesheet" media="all" href="file:///android_asset/tribute.css"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style type="text/css">
         .boady { font-size: 15.0px; color:#000000;    background-color: #ffffff;}

    </style>
</head>
<body class="boady">;
</body>
</html>